body {

    margin: 0;

    padding: 0;

    background-color: #ffffff;

    color: #333333;

    font-family: 'Poppins', sans-serif;

}



a {

    text-decoration: none;

    color: #f1b501;

}



.box {

    width: 100%;

    height: 100%;

    display: flex;

    align-items: center;

    justify-content: center;

    position: absolute;

    top: 0;

    left: 0;

}



.box div {

    text-align: center;

}



.box div h1 {

    font-size: 70px;

    font-weight: 500;

    margin: 10px 0 0 0;

    padding: 0;

}



.box div h1 img {

    width: 239px;

}



.box div h2 {

    margin: 0;

    padding: 0;

}



.box div p {

    font-size: 1.2rem;

}



.box div ul {

    list-style: none;

    margin: 0;

    padding: 0;

}



.box div ul li {

    display: inline-block;

}



@media only screen and (max-width: 768px) {

    .box div img {

        width: 120px;

        margin: 0 auto;

    }



    .box div h1 {

        font-size: 20px;

    }



    .box div ul {

        margin-top: 20px;

    }



    .box div ul li {

        display: block;

    }



    .no-mobile {

        display: none !important;

    }

}



.credits {

    position: fixed;

    right: 0;

    bottom: 0;

    left: 0;

    text-align: center;

}



.credits img,

.credits svg {

    height: 24px;

    margin: 10px;

}